<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../assets/m1-l2/vos/MALM_L1_2_p10_vo.mp3" topic_title_bg="" link_swf="" title1="الاصول (الموجودات)" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>الاصول هي كل ما تملكه المنشأة وله قيمة نقدية، وتعبر عن اوجه الاستثمار المختلفة لمصادر
التمويل، اي هي موارد اقتصادية للمنشأة، كما تشمل بعض العناصر المؤجلة التي لا تعتبر موارد.<br></br>
وقد تكون الاصول:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>مادية</b> كالأبنية والاراضي والبضاعة</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>معنوية</b> كالديون المستحقة على الزبائن وبراءات الاختراع والعلامات
الفارقة<br></br>
 </p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>وباختصار تُعرّف الاصول بأنها الموارد الاقتصادية المملوكة للمنشأة والتي يمكن قياسها محاسبيا،
أو هي ممتلكات المنشأة ذات القيمة المادية والفائدة المستقبلية للمنشأة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>